<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<actions>
    <action>
        <name>hrkq.hrkq60201072.save</name>
        <label>保存</label>
        <clazz>nccloud.hrkq.hrkq.monthottimevo.action.MonthOtTimeVOSaveAction</clazz>
    </action>
    <action>
        <name>hrkq.hrkq60201072.delete</name>
        <label>删除</label>
        <clazz>nccloud.hrkq.hrkq.monthottimevo.action.MonthOtTimeVODeleteAction</clazz>
    </action>
    <action>
        <name>hrkq.hrkq60201072.querypage</name>
        <label>列表查询</label>
        <clazz>nccloud.hrkq.hrkq.monthottimevo.action.MonthOtTimeVOQueryListAction
        </clazz>
    </action>
    <action>
        <name>hrkq.hrkq60201072.querypagebypk</name>
        <label>分页查询</label>
        <clazz>nccloud.hrkq.hrkq.monthottimevo.action.MonthOtTimeVOQueryByPksAction
        </clazz>
    </action>
    <action>
        <name>hrkq.hrkq60201072.querycard</name>
        <label>卡片查询</label>
        <clazz>nccloud.hrkq.hrkq.monthottimevo.action.MonthOtTimeVOQueryCardAction
        </clazz>
    </action>

	<action>
        <name>hrkq.hrkq60201072.commit</name>
        <label>提交</label>
        <clazz>nccloud.hrkq.hrkq.monthottimevo.action.MonthOtTimeVOCommitAction
        </clazz>
    </action>
    
    <action>
        <name>hrkq.hrkq60201072.uncommit</name>
        <label>收回</label>
        <clazz>nccloud.hrkq.hrkq.monthottimevo.action.MonthOtTimeVOUnCommitAction
        </clazz>
    </action>
	
	<action>
        <name>hrkq.hrkq60201072.DefaultAction</name>
        <label>移动新增子表</label>
        <clazz>nccloud.hrkq.hrkq.monthottimevo.action.MonthOtTimeVODefaultAction
        </clazz>
    </action>
    <action>
        <name>hrkq.hrkq60201072.CommonSaveAction</name>
        <label>移动保存</label>
        <clazz>nccloud.hrkq.hrkq.monthottimevo.action.MonthOtTimeVOCommonSaveAction
        </clazz>
    </action>
    
     <action>
        <name>hrkq.hrkq60201072.appquerypage</name>
        <label>列表查询</label>
        <clazz>nccloud.hrkq.hrkq.monthottimevo.action.MonthOtTimeVOAppQueryListAction
        </clazz>
    </action>
    <action>
        <name>hrkq.hrkq60201072.appquerycard</name>
        <label>app卡片查询</label>
        <clazz>nccloud.hrkq.hrkq.monthottimevo.action.MonthOtTimeVOAppQueryCardAction
        </clazz>
    </action>
    <action>
        <name>hrkq.hrkq60201072.printAction</name>
        <label>打印</label>
        <clazz>nccloud.hrkq.hrkq.monthottimevo.action.MonthOtTimeVOPrintAction
        </clazz>
    </action>
    <action>
        <name>hrkq.hrkq60201072.checkSaveAction</name>
        <label>保存前校验</label>
        <clazz>nccloud.hrkq.hrkq.monthottimevo.action.MonthOtTimeVOCheckSaveAction
        </clazz>
    </action>
    <action>
        <name>hrkq.hrkq60201072.headAddAction</name>
        <label>新增前设置</label>
        <clazz>nccloud.hrkq.hrkq.monthottimevo.action.MonthOtVOHeadAddAction
        </clazz>
    </action>
    <action>
        <name>hrkq.hrkq60201072.beforeEditAction</name>
        <label>表头编辑前事件</label>
        <clazz>nccloud.hrkq.hrkq.monthottimevo.action.MonthOtVOBeforeEditAction
        </clazz>
    </action>
</actions>
